Page 23 of 26 FirstFirst ... 13181920212223242526 LastLast
Results 441 to 460 of 517
  1. #441  
    theres a conflict between named pages and 4v4 v3
  2. #442  
    I have tried all the suggestions in this thread, including removing all launcher-related patches, but this patch will still not update or uninstall....Could someone with a little more knowledge please come up with a patch that will completely uninstall this patch, so i can update it ?.....PLEASE..I'M BEGGING!!!!

    Thanks in advance
  3. #443  
    I've tried installing this patch after removing other launcher patches
    but I keep getting an error message: (paraphrasing) the next patch would create the file ... /controllers/rename-page-assistant.jsjsjs $which$ $already$ $exists$! $Assume$-$R$? [$n$]
    Apply anyway [n]

    I tried removing it with the file delete function in WebOSQuickInstall but got nowhere? Any suggestions?

    Paul
  4. rpankoe's Avatar
    Posts
    287 Posts
    Global Posts
    341 Global Posts
    #444  
    Quote Originally Posted by paulcycle View Post
    I've tried installing this patch after removing other launcher patches
    but I keep getting an error message: (paraphrasing) the next patch would create the file ... /controllers/rename-page-assistant.jsjsjs $which$ $already$ $exists$! $Assume$-$R$? [$n$]
    Apply anyway [n]

    I tried removing it with the file delete function in WebOSQuickInstall but got nowhere? Any suggestions?

    Paul
    I had this same issue.. go into terminal and make your file system read/write (rw), then cd to that directory and delete that file that already exists. Then go back to Preware and it should download and install fine.
  5. #445  
    Quote Originally Posted by rpankoe View Post
    I had this same issue.. go into terminal and make your file system read/write (rw), then cd to that directory and delete that file that already exists. Then go back to Preware and it should download and install fine.
    can you give me the specific code you should be using in terminal? thanks!

    Adam
  6. rpankoe's Avatar
    Posts
    287 Posts
    Global Posts
    341 Global Posts
    #446  
    Quote Originally Posted by Audemars02 View Post
    can you give me the specific code you should be using in terminal? thanks!

    Adam
    Code:
    mount -o remount,rw /
    I don't recall where the actual file and file name was, but once you get there, just
    cd /directory/names (obviously replace with the path), then rm filename.ext and you should be fine
  7. #447  
    Quote Originally Posted by rpankoe View Post
    Code:
    mount -o remount,rw /
    I don't recall where the actual file and file name was, but once you get there, just
    cd /directory/names (obviously replace with the path), then rm filename.ext and you should be fine
    Thanks... so, for anyone that needs it, the code to fix the "file already exist" error is as follows:

    Code:
    mount -o remount,rw /
    rm /usr/lib/luna/system/luna-applauncher/app/views/launcher/dialogs/rename-page.html
    rm /usr/lib/luna/system/luna-applauncher/app/controllers/rename-page-assistant.jsjsjs
    $mount$ -$o$ $remount$,$ro$ /
    after i ran those 4 lines from within the command line (which i got to thru webOS Quick Install), I was able to install the patch!
  8. chichi's Avatar
    Posts
    256 Posts
    Global Posts
    259 Global Posts
    #448  
    Quote Originally Posted by Audemars02 View Post
    Thanks... so, for anyone that needs it, the code to fix the "file already exist" error is as follows:

    Code:
    mount -o remount,rw /
    rm /usr/lib/luna/system/luna-applauncher/app/views/launcher/dialogs/rename-page.html
    rm /usr/lib/luna/system/luna-applauncher/app/controllers/rename-page-assistant.jsjsjs
    $mount$ -$o$ $remount$,$ro$ /
    after i ran those 4 lines from within the command line (which i got to thru webOS Quick Install), I was able to install the patch!
    is one supposed to type the lines "verbatim" with the spaces located exactly where you have indicated them?
  9. chichi's Avatar
    Posts
    256 Posts
    Global Posts
    259 Global Posts
    #449  
    Nevermind worked for me...
  10. #450  
    Quote Originally Posted by spopyu View Post
    none of this is working for me. I cant even uninstall this damn patch. Its really getting annoying. I can't open webos quickinstall tweaks section because it keeps trying to update this patch to 1.4.1.1, but then it cant so it just restarts the process.

    Can someone please tell me how to get rid of this patch?

    so far ive done the following:
    -removed "enable add/delete pages" patch
    -removed "4x4 icons v2" patch
    -done the terminal coding from post #453 (two posts above)

    and I still cant remove this patch....it keeps saying
    have you tried going to webOS Quick Install - Device Management and try to unistall the patch?

    Also, as much as this is a pain the but, you can always use Jason webOS Repair Utility ( http://forums.precentral.net/canuck-...y-v2-01-a.html ), set it to "Override Compatibility" and run and it should undo ALL of your patches/tweaks and then you should be able to start patching again. Note that after you run the Repair Utility, you may still have to do the root command line steps if those files weren't deleted.

    good luck!
  11. #451  
    My suggestion is to open preware, go to the list of installed patches and remove everything that has one of those 'up arrow' icons - anything with an up arrow icon is a launcher patch. For example, hide nascar or hide nfl are launcher patches, iirc.

    After you have removed all launcher patches (obvs except the name pages patch), then restart, then try to remove that last patch.
  12. #452  
    Quote Originally Posted by spopyu View Post
    im just running epr now, hopefully that will get rid of it.
    epr, or webOS Repair Utility? if you are already running EPR, you should also just the webOS Repair Utility, since you will have already removed all patches, this can't cause any other problems! Just make sure you select Override Captability if you do
  13. #453  
    Seems i'm in the same boat as so many others. Can't update or uninstall this patch. Tried to uninstall a few patches that were said to possibly conflict with this one but no luck. I just what it off now. I will not install again once it's gone
  14.    #454  
    Quote Originally Posted by spopyu View Post
    I just did the epr, then reinstalled my other patches. Maybe a little overkill, but it worked.

    I'm not gonna be installing this patch again though, it wasnt worth the headache it caused.
    Have any of you guys gone over to the threads discussing WOSQI, Preware, or whatever you're using to try to install this patch? (I just posted to the AUPT thread, myself.) These are all sounding like problems with your patching tools rather than the patch itself—I didn't write them, nor do I use them myself for patches.

    Also, have you tried the instructions detailed in the first post of this thread?
    Last edited by lmorchard; 04/07/2010 at 05:52 PM.
    l.m.orchard
    {web,mad,computer} scientist
    http://decafbad.com/
  15.    #455  
    Quote Originally Posted by rpankoe View Post
    I had this same issue.. go into terminal and make your file system read/write (rw), then cd to that directory and delete that file that already exists. Then go back to Preware and it should download and install fine.
    If you're having to shell into your device and manually remove files, it sounds like Preware or WOSQI is broken somehow with respect to patches that create files. You shouldn't have to do that with any patch, let alone this one.

    Does anyone know if there's a known bug with this? (I just posted to the AUPT thread, myself.)
    Last edited by lmorchard; 04/07/2010 at 05:53 PM.
    l.m.orchard
    {web,mad,computer} scientist
    http://decafbad.com/
  16. rpankoe's Avatar
    Posts
    287 Posts
    Global Posts
    341 Global Posts
    #456  
    Quote Originally Posted by lmorchard View Post
    If you're having to shell into your device and manually remove files, it sounds like Preware or WOSQI is broken somehow with respect to patches that create files. You shouldn't have to do that with any patch, let alone this one.

    Does anyone know if there's a known bug with this? (I just posted to the AUPT thread, myself.)
    Don't know.. All I know is that it worked based on the error I received in the ipkg log. I think they were left-over from the patch being previously installed.
  17.    #457  
    Quote Originally Posted by rpankoe View Post
    Don't know.. All I know is that it worked based on the error I received in the ipkg log. I think they were left-over from the patch being previously installed.
    Well, what I'm saying is that I don't know what's up either, so I can't help with these errors.
    l.m.orchard
    {web,mad,computer} scientist
    http://decafbad.com/
  18. #458  
    Quote Originally Posted by Predator-1 View Post
    Seems i'm in the same boat as so many others. Can't update or uninstall this patch. Tried to uninstall a few patches that were said to possibly conflict with this one but no luck. I just what it off now. I will not install again once it's gone
    I had the same problem. Check in Preware for any patches you've used in the past that are related to the launcher, reinstall and remove them and then you should be able to update this patch.
    "Patience, use the force, think." Obi-Wan


    Ready to try Preware? Get this first: Preware Homebrew Documentation
  19. #459  
    I had to use WOSQI to remove the old patches. Then I could install the new ones.
  20. noseph's Avatar
    Posts
    727 Posts
    Global Posts
    775 Global Posts
    #460  
    Picked up my Pre Plus last night. Found you patch today, so far so good.

Tags for this Thread

Posting Permissions